# Purchase Force Invoiced

This module adds the possibility for users to force the invoice status of the purchase orders to ‘No Bill to Receive’, even when not all the quantities, ordered or delivered, have been invoiced.

This feature is useful in the following scenario:

- The supplier disputes the quantities to be billed for, after the products have been delivered to her/him, and you agree to reduce the quantity to invoice (without expecting a refund).
- When migrating from a previous Odoo version, in some cases there is less quantity billed to what was delivered, and you don’t want these old purchase orders to appear in your ‘Waiting Bills’ list.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

1. Create a purchase order and confirm it.
2. Receive the products/services.
3. Create a vendor bill and reduce the invoiced quantity. The purchase order invoicing status is ‘Waiting Bills’.
4. Lock the Purchase Order and change its status to ‘Done’.
5. Check the field ‘Force Invoiced’.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Forgeflow

## Contributors

- Jordi Ballester <jordi.ballester@forgeflow.com>
- Rattapong Chokmasermkul <rattapongc@ecosoft.co.th>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/purchase-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.